Global Protect Configuration Help - Windows 7 issues

cancel
Showing results for 
Search instead for 
Did you mean: 

Global Protect Configuration Help - Windows 7 issues

Not applicable

So I have a few questions.  We have netconnect working just fine for our mac users (PanOS 4.0.4) but we get an error about being unable to build nat interface on all windows 7 clients.  If I enable the global protect feature, do I need to have it answer on a different IP address than the netconnect SSL vpn?

Thanks

PS.  is there a better version of netconnect for the windows 7 users or is globalprotect the way to go

1 REPLY 1

L4 Transporter

On PAN OS version 4.0.x for SSL VPN connections, you'd need to use Netconnect. The Global Protect you see under 4.0.x is the "extended version / licensed" version and not for basic SSL vpn.

If you are having trouble with Window 7 devices, and these are 64 bit machines, then please ensure that when you try and connect to the PAN FW from the browser to download the netconnect client, please be using the latest Java version and a 64 bit browser

https://live.paloaltonetworks.com/docs/DOC-1409

https://live.paloaltonetworks.com/message/6272#6272

https://live.paloaltonetworks.com/docs/DOC-1439

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!